.chosen-container-single {
 	width: 100%!important; 
}

.chosen-container-single .chosen-single {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	padding-left: 0;
	padding-top: 0.8rem;
	-webkit-box-shadow: none;
  	box-shadow: none;
	height: 4.7rem;
	line-height: 4.7rem;
}

.chosen-container-single .chosen-single span {
	font-size: 1.3rem;
}

.chosen-container-single .chosen-single div b {
	background: none;
	position: relative;
}

.chosen-container-single .chosen-single div {
  	width: 3rem;
}

.chosen-container-single .chosen-single div b::before {
	position: absolute;
	font-family: 'icomoon';
	content: "\edc6";
	font-size: 1rem;
	top: 1.1rem;
	right: 0.9rem;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
  	position: relative;
}

.chosen-container-active.chosen-with-drop .chosen-single div b::before {
  	position: absolute;
	font-family: 'icomoon';
	content: "\edc4";
	font-size: 1rem;
	top: 1.1rem;
	right: 0.9rem;
}

.chosen-container-single .chosen-search {
  	padding: 0;
}

.chosen-container-single .chosen-search input[type="text"] {
  	margin: 0;
  	border-top: 1px solid;
  	border-bottom: 1px solid;
  	border-left: none;
  	border-right: none;
}

.chosen-container .chosen-results {
  	margin: 0;
  	padding: 0;
  	/* max-height: 12rem!important; */
}

.chosen-container .chosen-results li {
	font-size: 1.3rem;
    padding: 1rem;
}

.chosen-container-single .chosen-drop {
	border-radius: 0;
}

@media (max-width: 767px) {
	/* .chosen-container .chosen-results {
		max-height: 10rem!important;
	} */
}